body{
	//font: 100% "Trebuchet MS", "ＭＳ ゴシック", sans-serif;
	font: 100% "Trebuchet MS", sans-serif;
	font-size: 11pt;
	margin: 0px;
}

.modal{
    margin: 0px;
    padding: 0px;
    display:none;
    color: #000000;
}

.modal p{
    margin: 0px;
    padding: 0px;
    font-size:12px;
    text-align:justify;
}

.modal h1{
    margin: 0px;
    padding: 0px;
    font-weight:bold;
    font-size: 30px;
}

.modalBodyCustomer{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 680px;
    height: 170px;
}
.modalBodyWhiteDomainList{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 680px;
    height: 320px;
}
.modalBodyProfile{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 680px;
    height: 700px;
    overflow: auto;
}
.modalBodyDiagnosisSetting{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 25%;
    top: 10%;
    width: 680px;
    height: 700px;
    overflow: auto;
}


.modalBodyAccount{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 680px;
    height: 292px;
}

.modalBodyCustomerMapping{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 300px;
    height: 249px;
}

.modalBK{
    position: fixed;
    z-index:999;
    height:100%;
    width:100%;
    background:#000;
    display: none;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -moz-opacity:0.50;
}

.modalBodyBugNew{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 720px;
    height: 540px;
}

.modalBodyBugText{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 680px;
    height: 135px;
}

.modalBodyBugTextBox{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 720px;
    height: 450px;
}

.modalBodyBugSelectPriority{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 200px;
    height: 130px;
}

.modalBodyBugSelectStatus{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 200px;
    height: 130px;
}

.modalBodyBugSelectType1{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 200px;
    height: 130px;
}

.modalBodyBugSelectType2{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 300px;
    height: 130px;
}

.modalBodyBugSelectReporter{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 200px;
    height: 130px;
}

.modalBodyBugSelectResponser{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 200px;
    height: 130px;
}

.modalBodyBugDateReportDate{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 200px;
    height: 130px;
}

.modalBodyBugDateResponseDate{
    padding: 10px;
    position: fixed;
    z-index: 1000;
    background: #FFFFFF;
    left: 50%;
    top: 50%;
    width: 200px;
    height: 130px;
}

a:link { color: #3333FF; }
a:visited { color: #3333FF; }
a:hover { color: #ff0000; }
a:active { color: #ff8000; }

hr {
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #DDDDDD;
	height: 1px;             /* IE6用対策 */
	clear: both;             /* IE6用対策 */
}

ul,ol{
	margin: 16px;
	padding: 0px;
}
li{
	margin: 0px;
	padding: 0px;
}
h3{
	margin: 0px;
	padding: 0px;
}
h4{
	font-size: 12pt;
	color: #333333;
	margin: 0px 0px 0px 0px ;
	padding: 0px;
}
h5{
	font-size: 11pt;
	color: #666666;
	margin: 7px 0px 0px 0px ;
	padding: 0px;
}
div.grid12_block12{
	float:left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #FFFFFFF;
}
div.grid12_block9{
	float:left;
	margin: 0px;
	padding: 0px;
	width: 75%;
	background-color: #FFFFFFF;
}
div.grid12_block8{
	float:left;
	margin: 0px;
	padding: 0px;
	width: 66.66%;
	background-color: #FFFFFFF;
}
div.grid12_block6{
	float:left;
	margin: 0px;
	padding: 0px;
	width: 50%;
	background-color: #FFFFFFF;
}
div.grid12_block4{
	float:left;
	margin: 0px;
	padding: 0px;
	width: 33.33%;
	background-color: #FFFFFFF;
}
div.grid12_block3{
	float:left;
	margin: 0px;
	padding: 0px;
	width: 25%;
	background-color: #FFFFFFF;
}
div.grid12_block2{
	float:left;
	margin: 0px;
	padding: 0px;
	width: 16.66%;
	background-color: #FFFFFFF;
}
fieldset{
	border: solid 1px #999999;
	margin: 2px;
	padding: 5px;
	background-color: #FFFFFFF;
}
table{
	margin: 2px;
}
th{
	padding: 2px;
	background-color: #DDDDFF;
}
td{
	padding: 2px;
	background-color: #FFFFFF;
}

td.td0{
	padding: 2px;
	background-color: #FFFFFF;
}
td.td1{
	padding: 2px;
	background-color: #EEEEEE;
}
td.td2{
	padding: 2px;
	background-color: #FFFFEE;
}
#title{
	position: fixed;
	top: 0;
	right: 0;
	background-color: #000000;
	height: 40px;
	width: 100%;
	margin: 0px;
    z-index: 998;
}
#title h1{
	display: inline;
	color: #FFFFFF;
	margin: 0px;
	padding: 5px;
}
#title span{
	float: right;
	color: #FFFFFF;
	margin: 0px;
	padding: 5px;
}
#menu{
	position: fixed;
	top: 6px;
	left: 200px;
	background-color: #000000;
	height: 28px;
	width: 1000px;
	margin: 0px;
    z-index: 999;
}

#content{
	background-color: #FFFFFF;
	margin: 3px;
	padding: 2px;
}
#footer{
	position: fixed;
	bottom: 0;
	right: 0;
	//float: left;
	color: #FFFFFF;
	background-color: #000000;
	height: 18px;
	margin: 0px;
	padding: 2px;
	width: 100%;
}
.demoHeaders {
	margin-top: 1em;
}

.toggle{
	color: #3333FF;
	text-decoration: underline;
	cursor: pointer
}

.toggle2{
	color: #FFFFFF;
	background-color: #9999FF;
	cursor: pointer
}

.cell-top{
	vertical-align: top;
}

.cell-middle{
	vertical-align: middle;
}

.cell-bottom{
	vertical-align: bottom;
}

.bold{
	font-weight: bold;
}

.normal {
	font-weight: normal;
}

.left{
	text-align:left;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}

.float-left{
	float:left;
}

.float-right{
	float:right;
}

.green{
	color:#00AA00;
}

.red{
	color:#CC3333;
}

.blue{
	color:#3333CC;
}

.light-gray{
	color:#CCCCCC;
}

.gray{
	color:#999999;
}

.dark-gray{
	color:#666666;
}

.white{
	color:#FFFFFF;
}

.size-120{
	font-size:120%;
}

.size-110{
	font-size:110%;
}

.size-100{
	font-size:100%;
}

.size-90{
	font-size:90%;
}

.size-80{
	font-size:80%;
}

#dialog-link {
	padding: .4em 1em .4em 20px;
	text-decoration: none;
	position: relative;
}
#dialog-link span.ui-icon {
	margin: 0 5px 0 0;
	position: absolute;
	left: .2em;
	top: 50%;
	margin-top: -8px;
}
#icons {
	margin: 0;
	padding: 0;
}
#icons li {
	margin: 2px;
	position: relative;
	padding: 4px 0;
	cursor: pointer;
	float: left;
	list-style: none;
}
#icons span.ui-icon {
	float: left;
	margin: 0 4px;
}
.fakewindowcontain .ui-widget-overlay {
	position: absolute;
}
select {
	width: 200px;
}
button {
	margin: 3px;
}
input {
	margin: 3px;
}
input.login{
	width: 600px;
}
.login-text{
	width: 300px;
	height: 30px;
	font-size: 115%;
}


span.tooltip:hover {
     background: #FF0000;     /* IE6以下で必要 */
     text-decoration: none;
}
span.tooltip span {
     display: none;
     padding: 2px;
     margin: 2px;
     line-height: 1.6;
}
span.tooltip:hover span{
     display: inline;
     position: absolute;
     background-color: #FFFFEE;
     border: 1px solid #CCCCCC;
     color: #000000;
     width: 600px;     /* a.tooltip spanに指定すると、IE6以下でspanの領域でマウスが反応してしまう */
}

select.schdule_account{
	width: 65px;
}
select.schdule_account_time{
	width: 45px;
}

/* IE6以下にのみ適用 */
a.tooltip:hover span{
     width: 216px;
}
